RepositoryNameDeploy: xebialabs
OperatorImageTagDeploy: 24.1.17
ImageTagDeploy: 24.1.17
RepositoryNameRelease: xebialabs
OperatorImageTagRelease: 24.1.17
ImageTagRelease: 24.1.17
RepositoryNameReleaseRunner: xebialabs
ImageTagReleaseRunner: 24.1.17
